VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "MTSClass"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
'download by http://www.codefans.net
Public Function OpenConnection(strConnection As String) As ADODB.Connection
    Dim thecontext As ObjectContext
    'Set thecontext = GetObjectContext()
    Set theConnection = New ADODB.Connection
    theConnection.Open strConnection
    'thecontext.SetComplete
    Set OpenConnection = theConnection
End Function
Public Function OpenRecordset(strSQL As String) As ADODB.Recordset
    Dim thecontext As ObjectContext
    'Set thecontext = GetObjectContext()
    Set theRecordset = New ADODB.Recordset
    theRecordset.Open strSQL, theConnection
    'thecontext.SetComplete
    Set OpenRecordset = theRecordset
End Function
